Subject: Re: kernel with marvell 64360 support

From: "Mark A. Greer" <[email-masked]>
Date: Tue, 22 Feb 2005 10:05:47 -0700

Suresh Chandra Mannava wrote:

> Hi,
>
> We designed a power-pc 7410 board with galileo mv64360 bridge.
> We are interested in porting linux on to that board.
>
> Where can I  download the linux kernel with 64360 (serial, ethernet, 
> PCI etc)
> drivers.
> please provide the pointers for the same.

You can get the latest code minus 3 patches and the enet driver from the 
latest linux-2.5 tree on bkbits.net/kernel.org. The 3 patches are in the 
linuxppc-embedded mail archive.  AFAIK, the enet driver is queued to go 
into the mainline tree but I don't know when that'll happen.  If you 
need it now, you can contact Dale Farnsworth <[email-masked]>.

Mark